Subject: Re: Where to send patch files?

From: Dave Wolfe <[email-masked]>
Date: Wed, 7 Jun 2000 20:18:25 -0500

[ Graham Stoney writes: ]
>
> "Brown, David (dbrown03)" writes:
> > The question:  Where should I send the 19K patch file?
> > Minimally I'll send it to Dan Malek, someone at Montavista, and Wolfgang
> > Denk.
> > Should I send it to others as well, or maybe just send it to this list?
>
> Please include a cc: to the mailing list, so that those of us who wish to be
> on the bleeding edge can keep up to date with what's going on.

Please do NOT send something that large and transient to the list, it'll
be rejected. Do make it available on an FTP or web site and post the URL
to the list.

--
 Dave Wolfe

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/